libkpimgapicore5abi1_18.08.3-2_i386.deb


Advertisement

Description

libkpimgapicore5abi1 - core library to integrate with Google service APIs

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkpimgapicore5abi1_18.08.3-2_i386.deb
Package name libkpimgapicore5abi1
Package version 18.08.3
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://projects.kde.org/libkgapi
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 93.17 KB
Installed size 370.00 KB
This package is part of libkgapi.

Alternatives

Package Version Architecture Repository
libkpimgapicore5abi1_18.08.3-2_amd64.deb 18.08.3 amd64 Debian Main
libkpimgapicore5abi1 - - -

Requires

Name Value
kio -
libc6 >= 2.4
libkf5kiowidgets5 >= 4.96.0
libkf5wallet-bin -
libkf5wallet5 >= 4.96.0
libkf5windowsystem5 >= 4.96.0
libkpimgapi-data = 18.08.3-2
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.9.0~
libqt5network5 >= 5.9.0~
libqt5webengine5 -
libqt5webenginewidgets5 >= 5.7.1
libqt5widgets5 >= 5.9.0~
libstdc++6 >= 4.5

Replaces

Name Value
kde-l10n-ar << 4:16.04.3-9~
kde-l10n-ast << 4:16.04.3-9~
kde-l10n-bg << 4:16.04.3-9~
kde-l10n-bs << 4:16.04.3-9~
kde-l10n-ca << 4:16.04.3-9~
kde-l10n-cavalencia << 4:16.04.3-9~
kde-l10n-cs << 4:16.04.3-9~
kde-l10n-da << 4:16.04.3-9~
kde-l10n-de << 4:16.04.3-9~
kde-l10n-el << 4:16.04.3-9~
kde-l10n-engb << 4:16.04.3-9~
kde-l10n-eo << 4:16.04.3-9~
kde-l10n-es << 4:16.04.3-9~
kde-l10n-et << 4:16.04.3-9~
kde-l10n-eu << 4:16.04.3-9~
kde-l10n-fa << 4:16.04.3-9~
kde-l10n-fi << 4:16.04.3-9~
kde-l10n-fr << 4:16.04.3-9~
kde-l10n-ga << 4:16.04.3-9~
kde-l10n-gl << 4:16.04.3-9~
kde-l10n-he << 4:16.04.3-9~
kde-l10n-hi << 4:16.04.3-9~
kde-l10n-hr << 4:16.04.3-9~
kde-l10n-hu << 4:16.04.3-9~
kde-l10n-ia << 4:16.04.3-9~
kde-l10n-id << 4:16.04.3-9~
kde-l10n-is << 4:16.04.3-9~
kde-l10n-it << 4:16.04.3-9~
kde-l10n-ja << 4:16.04.3-9~
kde-l10n-kk << 4:16.04.3-9~
kde-l10n-km << 4:16.04.3-9~
kde-l10n-ko << 4:16.04.3-9~
kde-l10n-lt << 4:16.04.3-9~
kde-l10n-lv << 4:16.04.3-9~
kde-l10n-mr << 4:16.04.3-9~
kde-l10n-nb << 4:16.04.3-9~
kde-l10n-nds << 4:16.04.3-9~
kde-l10n-nl << 4:16.04.3-9~
kde-l10n-nn << 4:16.04.3-9~
kde-l10n-pa << 4:16.04.3-9~
kde-l10n-pl << 4:16.04.3-9~
kde-l10n-pt << 4:16.04.3-9~
kde-l10n-ptbr << 4:16.04.3-9~
kde-l10n-ro << 4:16.04.3-9~
kde-l10n-ru << 4:16.04.3-9~
kde-l10n-sk << 4:16.04.3-9~
kde-l10n-sl << 4:16.04.3-9~
kde-l10n-sr << 4:16.04.3-9~
kde-l10n-sv << 4:16.04.3-9~
kde-l10n-tr << 4:16.04.3-9~
kde-l10n-ug << 4:16.04.3-9~
kde-l10n-uk << 4:16.04.3-9~
kde-l10n-wa << 4:16.04.3-9~
kde-l10n-zhcn << 4:16.04.3-9~
kde-l10n-zhtw << 4:16.04.3-9~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkpimgapicore5abi1_18.08.3-2_i386.deb
Source Package libkgapi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkpimgapicore5abi1 deb package:
    # sudo apt-get install libkpimgapicore5abi1

Files

Path
/usr/lib/i386-linux-gnu/libKPimGAPICore.so.5.9.3.abi1
/usr/lib/i386-linux-gnu/libKPimGAPICore.so.5abi1
/usr/share/doc/libkpimgapicore5abi1/changelog.Debian.gz
/usr/share/doc/libkpimgapicore5abi1/copyright

Changelog

2019-02-14 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.3-2) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update symbols from buildds for 18.08.3
2019-02-04 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkgapi (18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-09-18 - Sandro Knauß <hefee@debian.org>
libkgapi (18.07.90-2) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Add libsasl2-modules-kdexoauth2 package (moved from kdepim-runtime).
2018-08-17 - Sandro Knauß <hefee@debian.org>
libkgapi (18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Add libsasl2-dev to Build-Depends.
* Add libxml2-utils, xauth, xvfb to run tests successfully.
* Update symbols from build for 18.07.90.
* Use DebianABIManager to handle libkpimgapicore5.
* Update library from libkpimgapicore5 -> libkpimgapicore5abi1.
* Update library from libkpimgapiblogger5 -> libkpimgapiblogger5abi1.
* Update copyright file for new upstream.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkgapi (17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update symbols from buildds for 17.12.2
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
* Don't duplicate 'priority' field in binary package.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkgapi (17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update build-deps and deps with the info from cmake
* Remove not needed Build-Deps.
* Update Vcs links to salsa.
* Enable build tests.
* Update debian/libkpimgapi-dev.install (KF5->KPim).
* Add symbols files.
* Bump debhelper build-dep and compat to 11.
* Mark libkf5gapi-data as Multi-Arch: foreign
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkgapi (17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Mark libkf5gapi-dev correctly as Multi-Arch: same
* Remove not needed Build-Deps.
* Bump debhelper build-dep and compat to 10.
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkgapi (17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Add missing breaks/replaces
* Bump libkf5itemmodels-dev build dep version
* Update copyright file
* Release to experimental
2017-08-17 - Neon CI <neon@kde.org>
libkgapi (17.08.0-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libkpimgapidrive5_18.08.3-2_i386.deb library to integrate with Google Drive service API
libkpimgapilatitude5_18.08.3-2_i386.deb library to integrate with Google Latitude service API
libkpimgapimaps5_18.08.3-2_i386.deb library to integrate with Google Maps service API
libkpimgapitasks5_18.08.3-2_i386.deb library to integrate with Google Tasks service API
libkpimidentities4_4.14.10-11_i386.deb library for managing user identities
libkpimimportwizard-dev_18.08.3-1_i386.deb PIM data import wizard - devel files
libkpimimportwizard5_18.08.3-1_i386.deb PIM data import wizard - library
libkpimitinerary-data_18.08.3-2_all.deb library for Travel Reservation information - arch independent data
libkpimitinerary-dev_18.08.3-2_i386.deb library for Travel Reservation information - development files
libkpimitinerary5_18.08.3-2_i386.deb library for Travel Reservation information
libkpimkdav-data_18.08.3-2_all.deb DAV protocol implementation with KJobs - arch independent files
libkpimkdav-dev_18.08.3-2_i386.deb DAV protocol implementation with KJobs - development files
libkpimkdav5abi2_18.08.3-2_i386.deb DAV protocol implementation with KJobs
libkpimpkpass-dev_18.08.3-2_i386.deb library for Apple Wallet Pass reader - development files
libkpimpkpass5_18.08.3-2_i386.deb library for Apple Wallet Pass reader
Advertisement
Advertisement